File relax-argparse.patch of Package python-unittest2

Index: python-unittest2/unittest2-1.1.0/setup.py
===================================================================
--- unittest2-1.1.0/setup.py
+++ unittest2-1.1.0/setup.py
@@ -57,7 +57,7 @@ KEYWORDS = "unittest testing tests".spli
 # Both install and setup requires - because we read VERSION from within the
 # package, and the package also exports all the APIs.
 # six for compat helpers
-REQUIRES = ['argparse', 'six>=1.4', 'traceback2'],
+REQUIRES = ['six>=1.4', 'traceback2'],
 
 params = dict(
     name=NAME,